@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,600i,700,700i&display=swap);
@import url(https://fonts.googleapis.com/css?family=Arvo:400,400i,700,700i&display=swap);


.sp-content-area {
  font-family: "Source Sans Pro", sans-serif; }
  .sp-content-area section {
    display: block; }
  .sp-content-area .container {
    position: relative;
    display: block;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto; 
    width: 100%;
  }
    .sp-content-area .container.container-medium {
      max-width: 1160px; }
      .sp-content-area .container.container-medium > .row {
        margin-bottom: 0; }
    .sp-content-area .container.container-small {
      max-width: 950px; }
      .sp-content-area .container.container-small > .row {
        margin-bottom: 0; }
    .sp-content-area .container .row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
    .sp-content-area .container .col-12 {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      max-width: 100%;
      padding-left: 15px;
      padding-right: 15px; }
    .sp-content-area .container .col-6 {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 50%;
              flex: 0 0 50%;
      max-width: 50%;
      padding-left: 15px;
      padding-right: 15px; }
  .sp-content-area .bg-lighter-grey {
    background-color: #eee; }
  .sp-content-area .text-orange {
    color: #f58026; }
  .sp-content-area .text-blue {
    color: #00acc7; }
  .sp-content-area .hidden {
    display: none !important; }
  .sp-content-area .width920 {
    width: 100%;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto; }
  .sp-content-area h1 {
    font-family: "Arvo", serif;
    font-size: 48px;
    line-height: 58px;
    font-weight: 700; }
    @media screen and (max-width: 767px) {
      .sp-content-area h1 {
        font-size: 40px;
        line-height: 48px; } 
    }
  .sp-content-area h2 {
    position: relative;
    font-family: "Arvo", serif;
    font-size: 40px;
    line-height: 56px; 
 }
  .sp-content-area h3 {
    font-family: "Arvo", serif;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 8px; 
    font-weight: 400;
 }
  .sp-content-area h4 {
    font-family: "Source Sans Pro", sans-serif;
    position: relative;
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 8px; }
  .sp-content-area h5 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 20px;
    line-height: 35px;
    font-weight: 700; }
  .sp-content-area p {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
    margin-bottom: 24px; }
  .sp-content-area ul li, .sp-content-area ol li {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 20px;
    line-height: 32px;
    font-weight: 400; }
  .sp-content-area .pSmall {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400; }
  .sp-content-area a {
    color: #00acc7;
    -webkit-transition: color 0.2s ease;
    -o-transition: color 0.2s ease;
    transition: color 0.2s ease; }
    .sp-content-area a.orange-link {
      color: #f58026; }
      .sp-content-area a.orange-link:hover, .sp-content-area a.orange-link :focus {
        color: #e0822f; }
    .sp-content-area a.white-link {
      color: #fff; }
      .sp-content-area a.white-link:hover, .sp-content-area a.white-link :focus {
        color: #fff; }
    .sp-content-area a.dotted-underline {
      -webkit-text-decoration-line: underline;
              text-decoration-line: underline;
      -webkit-text-decoration-style: dashed;
              text-decoration-style: dashed;
      -webkit-text-decoration-color: #f58026;
              text-decoration-color: #f58026; }
  .sp-content-area .strong, .sp-content-area .bolded, .sp-content-area strong {
    font-weight: 700; }
  .sp-content-area .line-break {
    display: block; }
  @media screen and (min-width: 1160px) {
    .sp-content-area .line-break-lg {
      display: block; } }
  @media screen and (min-width: 992px) {
    .sp-content-area .line-break-md {
      display: block; } }
  @media screen and (min-width: 768px) {
    .sp-content-area .line-break-xs {
      display: block; } }
  @media screen and (max-width: 767px) {
    .sp-content-area .line-break-ts {
      display: block; } }
  .sp-content-area .sp_partner_info {
    position: relative;
    display: block; }
    .sp-content-area .sp_partner_info .row {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      @media screen and (max-width: 768px) {
        .sp-content-area .sp_partner_info .row {
          padding-top: 32px;
          padding-bottom: 32px; } }
      .sp-content-area .sp_partner_info .row .left {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 64%;
                flex: 0 0 64%;
        max-width: 64%;
        padding-left: 15px; }
        @media screen and (max-width: 1024px) {
          .sp-content-area .sp_partner_info .row .left {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 60%;
                    flex: 0 0 60%;
            max-width: 60%; } }
        @media screen and (max-width: 768px) {
          .sp-content-area .sp_partner_info .row .left {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 100%;
                    flex: 0 0 100%;
            max-width: 100%;
            padding-right: 15px;
            -webkit-box-ordinal-group: 3;
                -ms-flex-order: 2;
                    order: 2; } }
        .sp-content-area .sp_partner_info .row .left .text-content {
          padding-right: 80px; }
          @media screen and (max-width: 1024px) {
            .sp-content-area .sp_partner_info .row .left .text-content {
              padding-right: 40px; } }
          @media screen and (max-width: 768px) {
            .sp-content-area .sp_partner_info .row .left .text-content {
              padding-right: 0; } }
        .sp-content-area .sp_partner_info .row .left p {
          color: #333333;
          font-size: 18px;
          line-height: 24px;
          letter-spacing: -0.07px; }
      .sp-content-area .sp_partner_info .row .right {
        padding-right: 15px;
        -webkit-box-flex: 0;
            -ms-flex: 0 0 35%;
                flex: 0 0 35%;
        max-width: 35%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        @media screen and (max-width: 1024px) {
          .sp-content-area .sp_partner_info .row .right {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 39%;
                    flex: 0 0 39%;
            max-width: 39%; } }
        @media screen and (max-width: 768px) {
          .sp-content-area .sp_partner_info .row .right {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 100%;
                    flex: 0 0 100%;
            max-width: 100%;
            padding-left: 15px;
            -webkit-box-ordinal-group: 2;
                -ms-flex-order: 1;
                    order: 1;
            margin-bottom: 24px; } }
        .sp-content-area .sp_partner_info .row .right .img-content {
          padding-left: 20px;
          -webkit-box-flex: 0;
              -ms-flex: 0 0 100%;
                  flex: 0 0 100%;
          max-width: 100%;
          border-left: 1px solid #bbb; }
          @media screen and (max-width: 768px) {
            .sp-content-area .sp_partner_info .row .right .img-content {
              border: 0 none;
              padding-left: 0; } }
          .sp-content-area .sp_partner_info .row .right .img-content img {
            display: block;
            max-width: 100%;
            height: auto; }
            @media screen and (max-width: 768px) {
              .sp-content-area .sp_partner_info .row .right .img-content img {
                max-width: 360px;
                width: 100%;
                margin-left: auto;
                margin-right: auto; } }
  .sp-content-area .sp_bg_banner {
    position: relative; }
    .sp-content-area .sp_bg_banner .bg-banner {
      width: 100%;
      height: 540px;
      position: relative;
      display: block;
      background-position: center;
      background-size: cover; }
	  
      @media screen and (max-width: 767px) {
        .sp-content-area .sp_bg_banner .bg-banner {
          height: 530px; } }
      @media screen and (max-width: 620px) {
        .sp-content-area .sp_bg_banner .bg-banner {
          height: 530px; } }
		@media screen and (max-width: 420px) {
        .sp-content-area .sp_bg_banner .bg-banner {
          height: 500px; } }  
		@media screen and (max-width: 320px) {
        .sp-content-area .sp_bg_banner .bg-banner {
          height: 655px; } }  
		  
    .sp-content-area .sp_bg_banner .container .row {
      padding-top: 110px; }
      @media screen and (max-width: 767px) {
        .sp-content-area .sp_bg_banner .container .row {
          padding-top: 30px; } }
      .sp-content-area .sp_bg_banner .container .row .content {
        text-align: center;
        position: relative;
        color: #fff; }
        .sp-content-area .sp_bg_banner .container .row .content h1,  .sp-content-area .sp_bg_banner .container .row .content h4, .sp-content-area .sp_bg_banner .container .row .content p {
          color: #fff;
        }
        @media screen and (min-width: 992px) {
          .sp-content-area .sp_bg_banner .container .row .content h1 {
            max-width: 70%;
            width: 100%;
            margin-left: auto;
            margin-right: auto; 
            color: #fff;
          } 
        }
        .sp-content-area .sp_bg_banner .container .row .content h4 {
          font-weight: 700;
          margin-bottom: 16px; 
          color: #fff;
        }
        .sp-content-area .sp_bg_banner .container .row .content p {
          margin-bottom: 0; 
          color: #fff;
        }
  .sp-content-area .sp_help_callouts {
    position: relative;
    background: #00acc7;
    z-index: 1; }
    .sp-content-area .sp_help_callouts .module-columns {
      position: relative;
      top: -110px; }
      @media screen and (max-width: 767px) {
        .sp-content-area .sp_help_callouts .module-columns {
          top: -30px;
          margin-left: 0;
          margin-right: 0; } }
      .sp-content-area .sp_help_callouts .module-columns .module {
        background: #fff; }
        .sp-content-area .sp_help_callouts .module-columns .module.half {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 49.57%;
                  flex: 0 0 49.57%;
          max-width: calc(50% - 4px);
          margin-left: 2px;
          margin-right: 2px;
          margin-bottom: 4px; }
          @media screen and (max-width: 767px) {
            .sp-content-area .sp_help_callouts .module-columns .module.half {
              -webkit-box-flex: 0;
                  -ms-flex: 0 0 100%;
                      flex: 0 0 100%;
              max-width: 100%;
              margin-left: 0;
              margin-right: 0;
              margin-bottom: 16px; } }
          .sp-content-area .sp_help_callouts .module-columns .module.half .icon-holder {
            margin-bottom: 32px; }
            @media screen and (max-width: 600px) {
              .sp-content-area .sp_help_callouts .module-columns .module.half .icon-holder {
                margin-bottom: 16px; } }
            .sp-content-area .sp_help_callouts .module-columns .module.half .icon-holder img {
              margin-left: auto;
              margin-right: auto; }
          .sp-content-area .sp_help_callouts .module-columns .module.half .title-holder h3 {
            text-align: center; 
            margin-top: 0;
          }
          .sp-content-area .sp_help_callouts .module-columns .module.half .text-holder {
            text-align: center; }
        .sp-content-area .sp_help_callouts .module-columns .module.full {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 99.57%;
                  flex: 0 0 99.57%;
          max-width: calc(100% - 4px);
          margin-left: 2px;
          margin-right: 2px;
          margin-bottom: 4px; }
          @media screen and (max-width: 767px) {
            .sp-content-area .sp_help_callouts .module-columns .module.full {
              -webkit-box-flex: 0;
                  -ms-flex: 0 0 100%;
                      flex: 0 0 100%;
              max-width: 100%;
              margin-left: 0;
              margin-right: 0;
              margin-bottom: 0; }
              .sp-content-area .sp_help_callouts .module-columns .module.full .icon-holder {
                margin-bottom: 32px; } }
    @media screen and (max-width: 767px) and (max-width: 600px) {
      .sp-content-area .sp_help_callouts .module-columns .module.full .icon-holder {
        margin-bottom: 16px; } }
          @media screen and (max-width: 767px) {
                .sp-content-area .sp_help_callouts .module-columns .module.full .icon-holder img {
                  margin-left: auto;
                  margin-right: auto; }
              .sp-content-area .sp_help_callouts .module-columns .module.full .text-holder {
                text-align: center; } }
          .sp-content-area .sp_help_callouts .module-columns .module.full .title-holder h3 {
            margin-bottom: 0; 
            margin-top: 0;
          }
            @media screen and (max-width: 767px) {
              .sp-content-area .sp_help_callouts .module-columns .module.full .title-holder h3 {
                text-align: center; } }
          @media screen and (max-width: 767px) {
            .sp-content-area .sp_help_callouts .module-columns .module.full .title-holder h5 {
              text-align: center; } }
          @media screen and (min-width: 768px) {
            .sp-content-area .sp_help_callouts .module-columns .module.full .content {
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -ms-flex-wrap: wrap;
                  flex-wrap: wrap;
              -webkit-box-pack: center;
                  -ms-flex-pack: center;
                      justify-content: center;
              -webkit-box-align: center;
                  -ms-flex-align: center;
                      align-items: center; }
              .sp-content-area .sp_help_callouts .module-columns .module.full .content .part:first-child {
                padding-right: 40px;
                border-right: 1px solid #D0D2D3; } }
    @media screen and (min-width: 768px) and (max-width: 991px) {
      .sp-content-area .sp_help_callouts .module-columns .module.full .content .part:first-child {
        padding-right: 0;
        border-right: 0 none;
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
        max-width: 100%; } }
          @media screen and (min-width: 768px) {
                .sp-content-area .sp_help_callouts .module-columns .module.full .content .part:first-child > div {
                  display: -webkit-box;
                  display: -ms-flexbox;
                  display: flex;
                  -ms-flex-wrap: wrap;
                      flex-wrap: wrap;
                  -webkit-box-pack: center;
                      -ms-flex-pack: center;
                          justify-content: center;
                  -webkit-box-align: center;
                      -ms-flex-align: center;
                          align-items: center; }
                .sp-content-area .sp_help_callouts .module-columns .module.full .content .part:first-child .icon-holder {
                  padding-right: 40px; }
              .sp-content-area .sp_help_callouts .module-columns .module.full .content .part:nth-child(2) {
                padding-left: 40px; } }
    @media screen and (min-width: 768px) and (max-width: 991px) {
      .sp-content-area .sp_help_callouts .module-columns .module.full .content .part:nth-child(2) {
        padding-left: 0;
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
        max-width: 100%;
        margin-top: 16px; }
        .sp-content-area .sp_help_callouts .module-columns .module.full .content .part:nth-child(2) > div {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center; } }
        .sp-content-area .sp_help_callouts .module-columns .module .content {
          padding: 32px; }
          @media screen and (max-width: 767px) {
            .sp-content-area .sp_help_callouts .module-columns .module .content {
              padding: 32px 18px; } }
          .sp-content-area .sp_help_callouts .module-columns .module .content .blue-link {
            color: #00acc7;
            font-weight: 700; }
            .sp-content-area .sp_help_callouts .module-columns .module .content .link-arrow img {
              max-width: 19px;
            }
        .sp-content-area .sp_help_callouts .module-columns .module .icon-holder img {
          display: block;
          max-width: 100%;
          max-height: 80px;
          width: auto; }
        .sp-content-area .sp_help_callouts .module-columns .module .title-holder {
          position: relative; }
          .sp-content-area .sp_help_callouts .module-columns .module .title-holder h3 {
            color: #333333;
            font-weight: 700; }
            .sp-content-area .sp_help_callouts .module-columns .module .title-holder h3 a {
              color: #333333; }
            @media screen and (max-width: 600px) {
              .sp-content-area .sp_help_callouts .module-columns .module .title-holder h3 {
                font-size: 25px; } }
          .sp-content-area .sp_help_callouts .module-columns .module .title-holder h5 {
            color: #333333;
            font-weight: 700;
            margin-bottom: 0; 
            margin-top: 0;
          }
        .sp-content-area .sp_help_callouts .module-columns .module .text-holder {
          color: #5a5b5e; }
          .sp-content-area .sp_help_callouts .module-columns .module .text-holder p {
            margin-bottom: 0; }
        .sp-content-area .sp_help_callouts .module-columns .module .btn-holder {
          position: relative;
          text-align: center;
          margin-top: 32px;
          display: none; }
          @media screen and (max-width: 767px) {
            .sp-content-area .sp_help_callouts .module-columns .module .btn-holder {
              display: block; } }
          .sp-content-area .sp_help_callouts .module-columns .module .btn-holder .btn-callout {
            font-family: "Arvo", serif;
            display: block;
            max-width: 228px;
            border-radius: 8px;
            color: #fff;
            background: #f58026;
            padding: 10px 8px;
            font-size: 24px;
            font-weight: 700;
            line-height: 31px;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            text-decoration: none;
            -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
                    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3); }
            .sp-content-area .sp_help_callouts .module-columns .module .btn-holder .btn-callout:hover, .sp-content-area .sp_help_callouts .module-columns .module .btn-holder .btn-callout:focus {
              background: #e0822f;
              -webkit-box-shadow: none;
                      box-shadow: none; }
    .sp-content-area .sp_help_callouts .subitle-row {
      position: relative;
      color: #fff;
      top: -60px;
      padding-bottom: 22px; }
      .sp-content-area .sp_help_callouts .subitle-row h2 {
        color: #fff;
        font-weight: 400;
      }
      .sp-content-area .sp_help_callouts .subitle-row h3 {
        color: #fff;
      }
      @media screen and (max-width: 767px) {
        .sp-content-area .sp_help_callouts .subitle-row {
          top: 0;
          padding-bottom: 38px;
          padding-top: 10px; } }
      .sp-content-area .sp_help_callouts .subitle-row .col-12 {
        text-align: center; }
        .sp-content-area .sp_help_callouts .subitle-row .col-12 h2 .dotted-underline {
          font-style: italic;
          font-weight: 700;
          -webkit-text-decoration-line: underline;
                  text-decoration-line: underline;
          -webkit-text-decoration-style: dashed;
                  text-decoration-style: dashed;
          -webkit-text-decoration-color: #f58026;
                  text-decoration-color: #f58026; }
        @media screen and (max-width: 767px) {
          .sp-content-area .sp_help_callouts .subitle-row .col-12 h2 {
            font-size: 32px;
            line-height: 56px; } }
  @media screen and (max-width: 767px) {
    .sp-content-area .sp_help_column {
      margin-bottom: 50px; } }
  .sp-content-area .sp_help_column .col-6 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0; }
    @media screen and (max-width: 767px) {
      .sp-content-area .sp_help_column .col-6 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
        max-width: 100%; }
        .sp-content-area .sp_help_column .col-6:first-child {
          -webkit-box-ordinal-group: 3;
              -ms-flex-order: 2;
                  order: 2; }
        .sp-content-area .sp_help_column .col-6:nth-child(2) {
          -webkit-box-ordinal-group: 2;
              -ms-flex-order: 1;
                  order: 1; } }
    .sp-content-area .sp_help_column .col-6 .content {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      max-width: 100%;
      padding-left: 32px;
      padding-right: 62px;
      padding-top: 32px;
      padding-bottom: 32px; }
      @media screen and (max-width: 1024px) {
        .sp-content-area .sp_help_column .col-6 .content {
          padding-left: 15px; } }
      @media screen and (max-width: 992px) {
        .sp-content-area .sp_help_column .col-6 .content {
          padding-right: 30px; } }
      @media screen and (max-width: 767px) {
        .sp-content-area .sp_help_column .col-6 .content {
          padding-left: 15px;
          padding-bottom: 0; } }
      .sp-content-area .sp_help_column .col-6 .content .logo-img {
        position: relative;
        margin-bottom: 52px; }
        @media screen and (max-width: 767px) {
          .sp-content-area .sp_help_column .col-6 .content .logo-img {
            margin-bottom: 32px; } }
        .sp-content-area .sp_help_column .col-6 .content .logo-img img {
          display: block;
          max-width: 100%;
          height: auto; }
          @media screen and (max-width: 767px) {
            .sp-content-area .sp_help_column .col-6 .content .logo-img img {
              margin-left: auto;
              margin-right: auto; } }
      .sp-content-area .sp_help_column .col-6 .content h2, .sp-content-area .sp_help_column .col-6 .content h3, .sp-content-area .sp_help_column .col-6 .content h4, .sp-content-area .sp_help_column .col-6 .content h5, .sp-content-area .sp_help_column .col-6 .content h6 {
        color: #333;
        margin-bottom: 15px; }
        @media screen and (max-width: 767px) {
          .sp-content-area .sp_help_column .col-6 .content h2, .sp-content-area .sp_help_column .col-6 .content h3, .sp-content-area .sp_help_column .col-6 .content h4, .sp-content-area .sp_help_column .col-6 .content h5, .sp-content-area .sp_help_column .col-6 .content h6 {
            text-align: center; } }
      .sp-content-area .sp_help_column .col-6 .content p, .sp-content-area .sp_help_column .col-6 .content ul, .sp-content-area .sp_help_column .col-6 .content ol {
        color: #1C1C1D; }
      .sp-content-area .sp_help_column .col-6 .content ul li, .sp-content-area .sp_help_column .col-6 .content ol li {
        margin-bottom: 15px; }
      .sp-content-area .sp_help_column .col-6 .content a {
        font-weight: 700; }
    .sp-content-area .sp_help_column .col-6 .col-img img {
      display: block;
      width: 100%; }
  .sp-content-area .sp_guidance {
    background: #00acc7;
    padding: 40px 0 96px 0; }
    @media screen and (max-width: 767px) {
      .sp-content-area .sp_guidance {
        padding: 40px 0 66px 0; } }
    .sp-content-area .sp_guidance .content {
      color: #fff;
      text-align: center; }
      .sp-content-area .sp_guidance .content h2 {
        font-size: 52px;
        line-height: 66px;
        letter-spacing: -0.22px;
        margin-bottom: 22px; 
        color: #fff;
        font-weight: 400;
      }
      .sp-content-area .sp_guidance .content p {
        margin-bottom: 15px; 
        color: #fff;
      }
  .sp-content-area .sp_image_text {
    position: relative;
    z-index: 1;
    margin-top: 70px; 
   }
   .sp-content-area .sp_image_text .link-arrow img, .sp-content-area .sp_image_text li a img {
    max-width: 19px;     
  }
    @media screen and (max-width: 600px) {
      .sp-content-area .sp_image_text {
        margin-top: 32px; } }
    .sp-content-area .sp_image_text.guidance-loaded {
      margin-top: -32px; }
      @media screen and (max-width: 600px) {
        .sp-content-area .sp_image_text.guidance-loaded {
          margin-top: -16px; } }
      @media screen and (min-width: 768px) and (max-width: 1160px) {
        .sp-content-area .sp_image_text.guidance-loaded .row:first-child .content {
          margin-top: 60px; } }
    .sp-content-area .sp_image_text .row {
      margin-bottom: 70px; }
      @media screen and (min-width: 768px) {
        .sp-content-area .sp_image_text .row:nth-child(odd) .content {
          padding-left: 0;
          padding-right: 32px;
          padding-top: 32px;
          padding-bottom: 32px; } }
  @media screen and (min-width: 768px) and (max-width: 992px) {
    .sp-content-area .sp_image_text .row:nth-child(odd) .content {
      padding-right: 15px; } }
  @media screen and (min-width: 768px) and (max-width: 768px) {
    .sp-content-area .sp_image_text .row:nth-child(odd) .content {
      padding-right: 0;
      padding-left: 0; } }
      @media screen and (min-width: 768px) {
        .sp-content-area .sp_image_text .row:nth-child(even) {
          -webkit-box-orient: horizontal;
          -webkit-box-direction: reverse;
              -ms-flex-direction: row-reverse;
                  flex-direction: row-reverse; }
          .sp-content-area .sp_image_text .row:nth-child(even) .content {
            padding-left: 32px;
            padding-right: 0;
            padding-top: 32px;
            padding-bottom: 32px; } }
    @media screen and (min-width: 768px) and (max-width: 992px) {
      .sp-content-area .sp_image_text .row:nth-child(even) .content {
        padding-left: 15px; } }
    @media screen and (min-width: 768px) and (max-width: 768px) {
      .sp-content-area .sp_image_text .row:nth-child(even) .content {
        padding-right: 0;
        padding-left: 0; } }
      @media screen and (max-width: 600px) {
        .sp-content-area .sp_image_text .row {
          margin-bottom: 32px; } }
    .sp-content-area .sp_image_text .col-6 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      @media screen and (max-width: 767px) {
        .sp-content-area .sp_image_text .col-6 {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 100%;
                  flex: 0 0 100%;
          max-width: 100%; }
          .sp-content-area .sp_image_text .col-6:first-child {
            -webkit-box-ordinal-group: 3;
                -ms-flex-order: 2;
                    order: 2; }
          .sp-content-area .sp_image_text .col-6:nth-child(2) {
            -webkit-box-ordinal-group: 2;
                -ms-flex-order: 1;
                    order: 1; } }
    .sp-content-area .sp_image_text .content {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      max-width: 100%; }
      @media screen and (max-width: 767px) {
        .sp-content-area .sp_image_text .content {
          margin-top: 32px; } }
    .sp-content-area .sp_image_text h2, .sp-content-area .sp_image_text h3, .sp-content-area .sp_image_text h4, .sp-content-area .sp_image_text h5, .sp-content-area .sp_image_text h6 {
      color: #333;
      margin-bottom: 28px; }
    .sp-content-area .sp_image_text p, .sp-content-area .sp_image_text ul, .sp-content-area .sp_image_text ol {
      color: #1C1C1D; }
    .sp-content-area .sp_image_text .no-style {
      list-style: none;
      padding: 0;
      margin: 0; }
      .sp-content-area .sp_image_text .no-style a {
        text-transform: uppercase;
        line-height: 40px; }
    .sp-content-area .sp_image_text ul li, .sp-content-area .sp_image_text ol li {
      margin-bottom: 16px; }
    .sp-content-area .sp_image_text a {
      color: #00acc7;
      font-weight: 700; 
      text-decoration: none;
    }
    .sp-content-area .sp_image_text a:hover {
      text-decoration: underline;
    }  
    .sp-content-area .sp_image_text .col-img {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      max-width: 100%; }
      .sp-content-area .sp_image_text .col-img img {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto; }


#livechat, #iframe1 {
	border-radius: 15px;
	z-index: 501;
}

#livechat {
	position: fixed;
	bottom: 20px;                 
	right: 20px;
	box-shadow: 0 0 20px #777;
	background: #FFF;
	text-align: center;
}

#iframe1 {
	border: none;
}

#chatBusy {
	padding: 20px 20px 10px 20px; 
}

.chatTextBlack {
	color: #000;
}

.bold {
	font-weight: bold;
}

.chatTextGray {
	color: #777;
}

.chatBlue {
	color: #1E90FF;
}

#chatOffline {	
    padding-top: 25px;
}


@media screen and (max-width: 520px) {
	#chatBusy {	
		padding-top: 10px;
	}

	#livechat {
		bottom: 0px;                 
		right: 0px;
	}
}

#close_button {
	z-index: 10;
	top: -16px;
	left: -16px;
	position: absolute;
	cursor: pointer;
}